Subject: Re: bug#48949: 28.0.50; Thread-Process Liberalization

From: Eli Zaretskii <[email-masked]>
Date: Sat, 12 Jun 2021 10:56:53 -0400

drc> Yes, why don't I just call pset_thread(proc, Qnil) when the mood strikes
drc> in process.c?  You make it sound as if pset_thread is an exposed defun.

Ah, I'm an ass.  There is indeed a defun set-process-thread.